<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/guideContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_alpha_40">

    <com.gh.gamecenter.common.view.StatusBarView
        android:id="@+id/statusBar"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/highLightIv"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginTop="5dp"
        android:layout_marginEnd="48dp"
        android:layout_marginRight="48dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/statusBar"
        app:srcCompat="@drawable/community_home_video_guide_highlight" />

    <ImageView
        android:id="@+id/guideIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="31dp"
        android:layout_marginEnd="8dp"
        android:layout_marginRight="8dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/statusBar"
        app:srcCompat="@drawable/community_home_video_guide" />

</androidx.constraintlayout.widget.ConstraintLayout>